/* 
  Localizable.strings
  MacPawAccount

  Created by Dmytro Tretiakov on 24.01.2020.
  Copyright © 2020 MacPaw Inc. All rights reserved.
*/
/* Titles & subtitles */

"ScreenTitle_Start_productNameAsFormatValue" = "%@の有効化";
"ScreenSubtitle_Start_productNameAsFormatValue" = "プランを購入する事で、体験版の制限を解除して、%@の全ての優れた機能をご体験ください。";

"ScreenTitle_SignIn" = "こんにちは！";
"ScreenSubtitle_SignIn" = "MacPawアカウントの利用を開始しましょう。";

"ScreenTitle_SignInPassword" = "おかえりなさい！";

"ScreenTitle_ResetPassword" = "パスワードをリセット";
"ScreenSubtitle_ResetPassword" = "メールアドレスを入力して、パスワードをリセット下さい。本人確認のため、認証コードをお送りします。";

"ScreenTitle_ResetPasswordSuccess" = "準備完了です！";
"ScreenSubtitle_ResetPasswordSuccess" = "パスワードの変更が完了しました。";

"ScreenTitle_PinCode" = "認証コードを入力ください";
"ScreenSubtitle1_PinCode_emailAsFormatValue" = "%@に認証コードを送信しました";
"ScreenSubtitle2_PinCode" = "コードを入力してお進み下さい。";

"ScreenTitle_SignUpPassword" = "パスワードを作成";

"ScreenTitle_CustomerName" = "そして最も重要な手順…";
"ScreenSubtitle_CustomerName" = "何とお呼びすれば宜しいでしょうか？";

"ScreenTitle_SignUpSuccess" = "全て完了です！";
"ScreenSubtitle_SignUpSuccess" = "必ずメールの受信箱を確認して、メール内のリンクをクリックしてアカウントを認証ください。";

"ScreenTitle_NewPassword" = "新しいパスワードを入力";
"ScreenSubtitle_NewPassword" = "最低でも8文字以上ご入力下さい。";

"ScreenTitle_ClaimAccount" = "アカウント設定を終了";
"ScreenSubtitle_ClaimAccount" = "アカウントの設定が完了していないようです。\n修正を行って下さい。";

"ScreenTitle_ClaimAccountSuccess" = "全て完了です！";
"ScreenSubtitle_ClaimAccountSuccess_productNameAsFormatValue" = "アカウントが作成されました。引き続き%@の有効化を行って下さい。";

"ScreenTitle_ChoosePlan" = "プランをお選び下さい";
"ScreenSubtitle_ChoosePlan_productNameAsFormatValue" = "あなたは本物のファンのようですね！プランを1つ選択して進み、%@を有効化ください。";

"ScreenTitle_SelectDevice" = "交換するデバイスをお選び下さい";
"ScreenSubtitle_SelectDevice_ForOwner" = "全てのデバイス枠がいっぱいです。どれか1つを無効化してから、これを有効化ください。";
"ScreenSubtitle_SelectDevice_ForMember" = "プランの所有者に連絡して新しいプランにアップグレードするか、どれか1つのデバイスを無効にしてください。";

"ScreenTitle_ActivationSuccess" = "準備完了です！";
"ScreenSubtitle_ActivationSuccess_productNameAsFormatValue" = "%@の有効化が完了しました。ご利用をお楽しみ下さい！";
"ScreenSubtitle_ActivationSuccessWithAttention_productNameAsFormatValue" = "%@の有効化が完了しました！";

"ScreenTitle_PlanAbsence_productNameAsFormatValue" = "まだ%@のプランをお持ちではないですか？";
"ScreenSubtitle_PlanAbsence" = "大丈夫です！MacPawストアから1つ選択して、ご利用をお始め下さい！";

"ScreenTitle_PlanError_PaymentFailed" = "お支払いが完了しませんでした";
"ScreenSubtitle_PlanError_PaymentFailed_ForOwner_productNameAsFormatValue" = "MacPawアカウントからお支払い情報を更新して、%@を引き続きご利用ください。";
"ScreenSubtitle_PlanError_PaymentFailed_ForMember_productNameAsFormatValue" = "プランの所有者に連絡してお支払い情報を更新し、%@を引き続きご利用ください。";
"ScreenTitle_PlanError_Paused" = "プランの一時停止を解除して有効化";
"ScreenSubtitle_PlanError_Paused_ForOwner_productNameAsFormatValue" = "あなたのプランは以前に一時停止されています。MacPawのアカウントからプランの一時停止を解除して、%@を引き続きご利用下さい。";
"ScreenSubtitle_PlanError_Paused_ForMember_productNameAsFormatValue" = "あなたのプランは以前に一時停止されています。プランの所有者に連絡してプランの一時停止を解除し、引き続き%@をご利用下さい。";

"ScreenTitle_LicenseError_PaymentFailed_ForOwner_productNameAsFormatValue" = "%@を引き続き使用するには、お支払い情報を更新下さい";
"ScreenTitle_LicenseError_PaymentFailed_ForMember" = "サブスクリプションを更新出来ませんでした";
"ScreenSubtitle_LicenseError_PaymentFailed_ForOwner" = "サブスクリプションを更新出来ませんでした。MacPawアカウントから、お支払い情報を更新ください。";
"ScreenSubtitle_LicenseError_PaymentFailed_ForMember_productNameAsFormatValue" = "プランの所有者に連絡してお支払い情報を更新し、%@を引き続きご利用ください。";

"ScreenTitle_LicenseError_Cancelled_productNameAsFormatValue" = "%@の使用を継続するには、新しいプランをご取得下さい";
"ScreenSubtitle_LicenseError_Cancelled" = "あなたのプランは以前にキャンセルされています。MacPawストアにアクセスして、ご希望の新しいプランをご取得下さい。";

"ScreenTitle_LicenseError_Paused_ForOwner_productNameAsFormatValue" = "%@を引き続き使用するには、プランの一時停止を解除下さい";
"ScreenTitle_LicenseError_Paused_ForMember_productNameAsFormatValue" = "あなたの%@プランは以前に一時停止されています";
"ScreenSubtitle_LicenseError_Paused_ForOwner" = "あなたのプランは以前に一時停止されています。MacPawアカウントからそれを解除する事で、またご利用可能です。";
"ScreenSubtitle_LicenseError_Paused_ForMember_productNameAsFormatValue" = "プランの所有者に連絡して、プランの一時停止を解除し、引き続き%@をご利用ください。";

"ScreenTitle_LicenseError_Dispute_productNameAsFormatValue" = "この%@プランはチャージバックされたのでご利用出来ません";
"ScreenSubtitle_LicenseError_Dispute_ForOwner" = "詳細については、MacPawアカウントにアクセスするか、カスタマーサポートまでお問い合わせください。";
"ScreenSubtitle_LicenseError_Dispute_ForMember" = "この問題を解決するには、プランの所有者、もしくは弊社のカスタマーサポートまでお問い合わせください。";

"ScreenTitle_LicenseError_Deactivated_productNameAsFormatValue" = "%@のこのライセンスは無効化されました";
"ScreenSubtitle_LicenseError_Deactivated_ForOwner" = "MacPawアカウントにアクセスして、利用可能なデバイス枠を確認、もしくはご希望のプランにアップグレードしてください。";
"ScreenSubtitle_LicenseError_Deactivated_ForMember" = "プランの所有者に連絡して新しくデバイス枠を取得する、もしくはご自身でプランをご取得下さい。";

"ScreenTitle_LicenseError_Offline_productNameAsFormatValue" = "%@がライセンスを確認するタイミングです";
"ScreenSubtitle_LicenseError_Offline_productNameAsFormatValue" = "先程からしばらくオフラインの状態です。%@を引き続き使用するには、インターネットに接続してください。";

"ScreenTitle_LicenseError_Unknown_productNameAsFormatValue" = "%@はライセンスを確認できなかったので無効化されました";
"ScreenSubtitle_LicenseError_Unknown_ForOwner" = "何が起こったのか不明です。この有効化の問題を解決するには、MacPawアカウントにアクセスするか、弊社のカスタマーサポートまでお問い合わせください。";
"ScreenSubtitle_LicenseError_Unknown_ForMember" = "何が起こったのか不明です。 この有効化の問題を解決するには、プランの所有者、もしくは弊社のカスタマーサポートまでお問い合わせください。";

"ScreenTitle_LicenseWarning_Offline" = "先程からオフラインの状態です";
"ScreenSubtitle_LicenseWarning_Offline_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "%@はあと%@で無効になります。アプリを引き続き使用するには、インターネットに接続してください。";

"ScreenTitle_LicenseWarning_PaymentFailed" = "お支払い情報を更新する必要があります";
"ScreenSubtitle_LicenseWarning_PaymentFailed_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "%@があと%@で無効になる前に、MacPawアカウントにアクセスしてお支払い情報を更新してください。";
"ScreenSubtitle_LicenseWarning_PaymentFailed_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "%@があと%@で無効になる前に、プランの所有者に連絡してお支払い情報を更新してください。";

"ScreenTitle_LicenseWarning_Cancelled" = "あなたのプランは以前にキャンセルされています";
"ScreenSubtitle_LicenseWarning_Cancelled_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "%@があと%@で無効になる前に、MacPawストアにアクセスして新しいプランをご入手下さい。";
"ScreenSubtitle_LicenseWarning_Cancelled_ForMember_productNameAsFormatValue" = "プランの所有者に連絡して、新しいプランを取得し、%@を引き続きご利用下さい。";

"ScreenTitle_LicenseWarning_Paused" = "あなたのプランは以前に一時停止されました";
"ScreenSubtitle_LicenseWarning_Paused_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "%@があと%@で無効になる前に、MacPawアカウントにアクセスして、プランの一時停止を解除下さい。";
"ScreenSubtitle_LicenseWarning_Paused_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "%@があと%@で無効になる前に、プランの所有者に連絡して、プランの一時停止を解除下さい。";

"ScreenTitle_LicenseWarning_Dispute" = "あなたのプランはチャージバック中です";
"ScreenSubtitle_LicenseWarning_Dispute_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "%@があと%@で機能しなくなる前に、MacPawアカウントにアクセスするか、弊社のカスタマーサポートまでお問い合わせください。";
"ScreenSubtitle_LicenseWarning_Dispute_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "%@があと%@で機能しなくなる前に、プランの所有者、もしくは弊社のカスタマーサポートにお問い合わせ下さい。";

"ScreenTitle_LicenseWarning_Unknown" = "何か問題が発生しました";
"ScreenSubtitle_LicenseWarning_Unknown_ForOwner" = "この有効化の問題を解決するには、MacPawアカウントにアクセスするか、弊社のカスタマーサポートにお問い合わせください。";
"ScreenSubtitle_LicenseWarning_Unknown_ForMember" = "この有効化の問題を解決するには、プランの所有者、もしくは弊社のカスタマーサポートにお問い合わせください。";

"ScreenTitle_ActivationInfo" = "ライセンス認証情報";

"LastAccessDate_dateAsFormatValue" = "最後のアクセス：%@";

/* Placeholders */
"TextFieldPlaceholder_EnterEmail" = "メールアドレスを入力";
"TextFieldPlaceholder_EnterPassword" = "パスワードを入力";
"TextFieldPlaceholder_EnterNewPassword" = "新しいパスワードを入力";
"TextFieldPlaceholder_EnterName" = "お名前を入力ください";
"TextFieldPlaceholder_ChoosePlan" = "プランを選択…";
"TextFieldPlaceholder_SelectDevice" = "デバイスを選択…";
"TextFieldPlaceholder_AllInOnePinCode" = "認証コードを入力してください";

/* Text field values */
"TextFieldValue_DeviceSlotPending" = "承認待ち";
"TextFieldValue_Email" = "メールアドレス：";
"TextFieldValue_ExpirationDate" = "有効期限：";
"TextFieldValue_ExpirationDate_Never" = "無期限";
"TextFieldValue_UpgradePlanMoreInfo_productNameAsFormatValue" = "より多くのデバイスで%@の利用を希望であれば、プランのアップグレードを実行ください。";

/* Button titles */
"ButtonTitle_Activate" = "今すぐ有効化";
"ButtonTitle_BuyPlan" = "プランを購入";
"ButtonTitle_Back" = "戻る";
"ButtonTitle_Next" = "次へ";
"ButtonTitle_Hide" = "隠す";
"ButtonTitle_Show" = "表示";
"ButtonTitle_Forgot" = "パスワードをお忘れですか？";
"ButtonTitle_SignIn" = "サインイン";
"ButtonTitle_Done" = "完了";
"ButtonTitle_GoToAccount" = "アカウントへ進む";
"ButtonTitle_GotIt" = "完了";
"ButtonTitle_Continue" = "進む";
"ButtonTitle_Resend" = "再送信";
"ButtonTitle_CreateAccount" = "アカウント作成";
"ButtonTitle_OK" = "OK";
"ButtonTitle_EditEmail" = "メールを編集";
"ButtonTitle_EditPassword" = "パスワードを編集";
"ButtonTitle_BackToSignIn" = "サインインに戻る";
"ButtonTitle_GoToStore" = "ストアへ移動";
"ButtonTitle_LetsGo" = "それではどうぞ";
"ButtonTitle_Subscribe" = "MacPawからのニュースや割引の受け取りを希望する";
"ButtonTitle_SignOut" = "サインアウト";
"ButtonTitle_Refresh" = "更新";
"ButtonTitle_UpgradePlan" = "プランをアップグレード";
"ButtonTitle_Cancel" = "キャンセル";
"ButtonTitle_ContactSupport" = "サポートに問い合わせ";
"ButtonTitle_CompleteVerification" = "確認を完了";
"ButtonTitle_UpdatePayment" = "お支払い情報の更新";
"ButtonTitle_GetNewPlan" = "新しいプランを取得";
"ButtonTitle_UnpausePlan" = "プランの一時停止を解除";
"ButtonTitle_Retry" = "再試行";
"ButtonTitle_PurchasePlan" = "プランを購入";

"ButtonTooltip_Refresh" = "ご利用のプランの情報を更新して空いているデバイス枠を確認";

/* Errors */
"EmailValidationError_Empty" = "メールアドレスを入力下さい。";
"EmailValidationError_NotEmail" = "おや、それはメールアドレスではないようです。";
"EmailValidationError_NotExist" = "そのメールアドレスのアカウントは存在しません。";
"EmailValidationError_ServerValidationFailed" = "メールアドレスを編集下さい。";
"EmailValidationError_ServerDoSAttack" = "送信されたリクエストが多すぎます。60秒後に再度お試しください。";

"PasswordValidationError_Empty" = "パスワードをご入力下さい。";
"PasswordValidationError_TooShort" = "8文字以上のパスワードを作成ください。";
"PasswordValidationError_TooLong" = "パスワードは128文字未満である必要があります。";
"PasswordValidationError_WithSpaceAtStartOrEnd" = "パスワードの最初の文字、または最後の文字にスペースの利用は出来ません。";
"PasswordValidationError_ServerValidationError" = "パスワードを編集して、8文字以上にしてください。";
"PasswordValidationError_Incorrect" = "おや、パスワードが異なるようです。再度入力ください。";

"PinCodeValidationError_WrongCode" = "認証コードが間違っています。再度やり直してください。";
"PinCodeValidationError_Expired" = "認証コードの有効期限が切れています。最初からやり直してください。";
"PinCodeValidationError_AttemptedMaxTries" = "認証コードの入力が多すぎます。最初からやり直してください。";

"NameValidationError_TooLong" = "名前は128文字未満にする必要があります。";

"AttentionNote_PaymentFailed_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "お支払い情報を更新する必要があります。%@があと%@で無効になる前に、MacPawアカウントにアクセスしてください。";
"AttentionNote_PaymentFailed_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "お支払い情報を更新する必要があります。%@があと%@で無効になる前に、プランの所有者に連絡して更新してください。";
"AttentionNote_Cancelled_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "お客様のプランは以前にキャンセルされています。%@があと%@で無効になる前に、MacPawストアにアクセスして新しいプランをご取得下さい。";
"AttentionNote_Cancelled_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "あなたのプランは以前にキャンセルされています。%@があと%@で無効になる前に、プランの所有者に連絡して新しいプランをご取得下さい。";
"AttentionNote_Paused_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "あなたのプランは以前に一時停止されています。%@があと%@で無効になる前に、MacPawアカウントにアクセスして一時停止を解除下さい。";
"AttentionNote_Paused_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "あなたのプランは以前に一時停止されています。%@があと%@で無効になる前に、プランの所有者に連絡して一時停止を解除下さい。";
"AttentionNote_Dispute_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "あなたのプランはチャージバック中です。%@があと%@で機能しなくなる前に、MacPawアカウントにアクセスするか、弊社のカスタマーサポートまでお問い合わせください。";
"AttentionNote_Dispute_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "あなたのプランはチャージバック中です。%@があと%@で機能しなくなる前に、プランの所有者に連絡するか、弊社のカスタマーサポートまでお問い合わせください。";

"AlertMessageText_EmailValidationError" = "ご利用のメールアドレスに問題があります";
"AlertInformativeText_EmailValidationError" = "確認して、必要であれば編集し、再度やり直して下さい。";

"AlertMessageText_PasswordValidationError" = "パスワードに問題があります";
"AlertInformativeText_PasswordValidationError" = "確認して、必要であれば編集し、再度やり直して下さい。";

"AlertMessageText_GenericError" = "何らかの問題があったようです。";
"AlertInformativeText_GenericError" = "テクニカルな問題かもしれません。再度やり直して下さい。";

"AlertMessageText_AlreadyActivated_productNameAsFormatValue" = "MacPawアカウントで既に%@を有効化しています";
"AlertInformativeText_AlreadyActivated" = "別のアカウントでサインインするには、既存のアカウントからサインアウトして下さい。";

"AlertMessageText_PasswordAttemptedMaxTries" = "間違ったパスワードの入力が多すぎます";
"AlertInformativeText_PasswordAttemptedMaxTries_minutesCountAsFormatValue" = "安全の為、ご利用のアカウントはロックされました。%@から再度行うか、パスワードをリセットして下さい。";

"AlertMessageText_ConfirmSignOut" = "MacPawアカウントからログアウトしてもよろしいですか？";
"AlertInformativeText_ConfirmSignOut_productNameAsFormatValue" = "ログアウトをすると%@のライセンスは再度ログインするまで無効状態になります。";

"AlertMessgaeText_InBlackList" = "お使いのIPアドレスを一時的にブロックしました";
"AlertInformativeText_InBlackList" = "申し訳ありませんが、普通でない利用状況が見つかりましたので、セキュリティ保護のために慎重になる必要があります。先に進むために、あなたがロボットでないことを確認するか、サポートまでご連絡ください。";

/* Accessibility texts */
"ButtonAccessibilityHelp_Activate" = "アプリケーションの全機能をロック解除するためにステップを追ってご案内します。";
"ButtonAccessibilityHelp_OpenStore" = "アプリケーションのプランを購入するには、お使いのブラウザからMacPawストアを開いてください。";
"ButtonAccessibilityHelp_Forgot" = "パスワードの復旧処理を開始します。";
"ButtonAccessibilityHelp_ChoosePlan" = "有効なプランが2つ以上あります。1つを選択して続けてください。";
"ButtonAccessibilityHelp_ChooseDeviceToReplace" = "割り当てられたデバイス枠はすべて埋まっています。続けるには、1つを選んで置き換えるか、プランをアップグレードしてください。";
"ButtonAccessibilityHelp_UpgradePlan" = "ブラウザからプランをアップグレードするページを開きます。";
"ButtonAccessibilityHelp_RefreshDevices" = "空いているデバイス枠を確認して、利用できるものがあれば、ライセンスを有効にする手続きを続けます。";
"ButtonAccessibilityHelp_GoToAccount" = "ブラウザからお使いのMacPawアカウントを開きます。";
"ButtonAccessibilityHelp_Resend" = "新しい認証コードをお使いのメールアドレスに送信します。";
"ButtonAccessibilityHelp_ShowHidePassword" = "パスワードの入力欄に入力されたパスワードを表示、または非表示にします。";
"ButtonAccessibilityHelp_SignOut" = "MacPawアカウントをサインアウトして、アプリケーションのこのライセンスを使用停止します。";
"ButtonAccessibilityHelp_UpdatePayment" = "ブラウザからご利用のMacPawアカウントを開いて、お支払い情報を更新してください。";
"ButtonAccessibilityHelp_GetNewPlan" = "ブラウザからMacPawストアを開きます。";
"ButtonAccessibilityHelp_UnpausePlan" = "ブラウザからご利用のMacPawアカウントを開いて、プランの一時停止を解除します。";
"ButtonAccessibilityHelp_Retry_Cancelled" = "再度有効化を試みてください。";
"ButtonAccessibilityHelp_Retry_Offline" = "インターネット接続後にライセンスをもう一度ご確認ください。";
"ButtonAccessibilityHelp_PurchasePlan" = "プランを購入するには、ブラウザからMacPawストアを開いてください。";

"FieldAccessibilityTitle_PinCode1" = "認証コードの1桁目。";
"FieldAccessibilityTitle_PinCode2" = "認証コードの2桁目。";
"FieldAccessibilityTitle_PinCode3" = "認証コードの3桁目。";
"FieldAccessibilityTitle_PinCode4" = "認証コードの4桁目。";
"FieldAccessibilityTitle_PinCode5" = "認証コードの5桁目。";
"FieldAccessibilityTitle_PinCode6" = "認証コードの6桁目。";
"FieldAccessibilityTitle_AllInOnePinCode" = "お使いのメールアドレスに送信された認証コードを入力して、続けてください。";
"FieldAccessibilityHelp_RecoveryEmail" = "パスワードをリセットするには、お使いのアカウントに紐付けられたメールアドレスを入力してください。本人確認のための認証コードを送信します。";

"TitleAccessibilityValue_PlanAbsence" = "このアプリケーションの有効なプランがありません。";
"TitleAccessibilityHelp_PlanAbsence" = "MacPawストアから新しいプランを購入するか、または別のMacPawアカウントがある場合、そちらを使ってサインインしてください。";
"TitleAccessibilityHelp_ResetPasswordSuccess_buttonNameAsFormatValue" = "%@のボタンをクリックして、ライセンスの有効化に進んでください。";
"TitleAccessibilityHelp_SignUpPassword_emailAsFirstFormatValue_buttonNameAsSecondFormatValue" = "メールアドレス“%@”を使って新規アカウントを作成しています。このアカウントのパスワードを作成してください。メールアドレスを変更するには、%@ボタンをクリックしてください。";
"TitleAccessibilityHelp_CustomerName" = "お名前を入力してください。これはオプションです。";
"TitleAccessibilityValue_SignUpSuccess" = "アカウントの作成を完了しました。メールの受信を確認し、送信されたメールからリンクをクリックして、アカウントに紐付けられたメールアドレスを確認してください。";
"TitleAccessibilityHelp_SignUpSuccess_buttonNameAsFormatValue" = "%@のボタンをクリックして、有効化を続けてください。";
"TitleAccessibilityValue_ClaimAccount" = "有効にする手続きを続けるには、アカウントの作成を終了してください。";
"TitleAccessibilityHelp_ClaimAccount_buttonNameAsFormatValue" = "%@のボタンをクリックして、アカウントの作成を完了してください。";

"AccessibilityEmailValidationError_Empty" = "メールアドレスは空白にできません。メールアドレスを入力してから、やり直してください。";
"AccessibilityEmailValidationError_NotEmail" = "メールアドレスが無効です。メールアドレスを訂正してから、やり直してください。";
"AccessibilityEmailValidationError_NotExist" = "そのメールアドレスのアカウントは存在しません。やり直してください。";
"AccessibilityEmailValidationError_ServerValidationFailed" = "メールアドレスを編集してから、やり直してください。";
"AccessibilityEmailValidationError_ServerDoSAttack" = "送信された要求が多すぎました。60秒後にやり直してください。";

"AccessibilityPasswordValidationError_Empty" = "パスワードは空白にできません。パスワードを入力してから、やり直してください。";
"AccessibilityPasswordValidationError_TooShort" = "最低8文字以上のパスワードを作成してください。";
"AccessibilityPasswordValidationError_TooLong" = "パスワードは128文字未満である必要があります。";
"AccessibilityPasswordValidationError_WithSpaceAtStartOrEnd" = "パスワードを空白スペースで開始または終了することはできません。";
"AccessibilityPasswordValidationError_ServerValidationError" = "パスワードを編集して、8文字以上にしてください。";
"AccessibilityPasswordValidationError_Incorrect" = "パスワードが違います。やり直してください。";

"AccessibilityNameValidationError_TooLong" = "名前は128文字未満にしてください。訂正してから、やり直してください。";

"AccessibilityRefreshDevicesResult_Failed" = "このプランに利用できるデバイス枠がまだありません。続けるには、1つを選択して置き換えるか、プランをアップグレードしてください。";
"AccessibilityResendCodeResult_Success" = "新しい認証コードをお使いのメールアドレスに送信しました。1分後、別のコードを要求できます。";
